/*------------------------------------*\
  interview
\*------------------------------------*/

.detail--interview {
  .detail__title {
    @extend .ts-bigtitle;
  }
  .detail__info {
    margin-bottom: $spacing-xl;
  }
  .detail__section:first-of-type {
    @include media(">=sm") {
      padding-left: $grid-gutter-width;
      padding-right: $grid-gutter-width;
    }
  }
  .detail__content.body {
    h3 {
      @include media('>=sm') {display: flex;}
    }
    code {
      @extend .ts-body-text-var;
      text-transform: uppercase;
      padding-right: $grid-gutter-width;
      @include media('>=sm') {padding-right: $grid-gutter-width*2;}
    }
    p {
      @extend .ts-body-text;
    }
    blockquote p {
      @extend %font-size-lg;
      @extend %font-var;
    }
    blockquote {
      background-color: $green;
      color: $base-color;
    }
  }
}

// gallery
@include media('>=sm') {
  .detail--interview .detail__section:last-child {
    &, .gallery {padding: 0;}
  }
}